There are currently no open bugs.

"ksaneplugin" versions published in Ubuntu

Xenial (4:15.12.3-0ubuntu1): universe/kde
Trusty (4:4.13.0-0ubuntu1): universe/kde
Precise (4:4.8.2-0ubuntu1): main/kde